{
	"setting": {},
	"description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
	"libVersion": "3.4.9",
	"condition": {
		"miniprogram": {
			"list": [
				{
					"name": "pages/ucenter/scanAppointOrder/scanAppointOrder",
					"pathName": "pages/ucenter/scanAppointOrder/scanAppointOrder",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "pages/ucenter/serviceDetail/serviceDetail",
					"pathName": "pages/ucenter/serviceDetail/serviceDetail",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "pages/ucenter/serviceDetail/serviceDetail",
					"pathName": "pages/goods/goods",
					"query": "id=1190627",
					"launchMode": "default",
					"scene": null,
					"partialCompile": {
						"enabled": false,
						"pages": [
							"pages/ucenter/serviceDetail/serviceDetail"
						]
					}
				},
				{
					"name": "首页",
					"pathName": "pages/index/index",
					"query": "",
					"scene": null
				},
				{
					"name": "专题",
					"pathName": "pages/topic/topic",
					"query": ""
				},
				{
					"name": "专题详情",
					"pathName": "pages/topicDetail/topicDetail",
					"query": "id=314"
				},
				{
					"name": "专题评论列表",
					"pathName": "pages/topicComment/topicComment",
					"query": "valueId=314&type=1"
				},
				{
					"name": "专题评论添加",
					"pathName": "pages/topicCommentPost/topicCommentPost",
					"query": "valueId=314&type=1"
				},
				{
					"name": "品牌",
					"pathName": "pages/brand/brand",
					"query": ""
				},
				{
					"name": "品牌详情",
					"pathName": "pages/brandDetail/brandDetail",
					"query": "id=1001000"
				},
				{
					"name": "人气推荐",
					"pathName": "pages/hotGoods/hotGoods",
					"query": ""
				},
				{
					"name": "新品首发",
					"pathName": "pages/newGoods/newGoods",
					"query": ""
				},
				{
					"name": "分类",
					"pathName": "pages/tabBar/catalog/catalog",
					"query": "",
					"scene": null
				},
				{
					"name": "分类详情",
					"pathName": "pages/category/category",
					"query": "id=1008002"
				},
				{
					"name": "查找",
					"pathName": "pages/search/search",
					"query": ""
				},
				{
					"name": "商品",
					"pathName": "pages/goods/goods",
					"query": "id=1181003"
				},
				{
					"name": "商品评论列表",
					"pathName": "pages/comment/comment",
					"query": "valueId=1181000&type=0"
				},
				{
					"name": "购物车",
					"pathName": "pages/cart/cart",
					"query": ""
				},
				{
					"name": "宠物保险",
					"pathName": "pages/goods/pet/index",
					"query": ""
				},
				{
					"name": "下单",
					"pathName": "pages/checkout/checkout",
					"query": ""
				},
				{
					"name": "支付结果",
					"pathName": "pages/payResult/payResult",
					"query": ""
				},
				{
					"name": "我的",
					"pathName": "pages/ucenter/index/index",
					"query": ""
				},
				{
					"name": "我的订单列表",
					"pathName": "pages/ucenter/order/order",
					"query": ""
				},
				{
					"name": "我的订单详情",
					"pathName": "pages/ucenter/orderDetail/orderDetail",
					"query": "id=1"
				},
				{
					"name": "待评价的订单详情",
					"pathName": "pages/ucenter/orderDetail/orderDetail",
					"query": "id=1"
				},
				{
					"name": "购买商品评价",
					"pathName": "pages/commentPost/commentPost",
					"query": "orderId=2&type=0&valueId=1116011"
				},
				{
					"name": "我的优惠券",
					"pathName": "pages/ucenter/couponList/couponList",
					"query": ""
				},
				{
					"name": "我的收藏",
					"pathName": "pages/ucenter/collect/collect",
					"query": ""
				},
				{
					"name": "我的足迹",
					"pathName": "pages/ucenter/footprint/footprint",
					"query": ""
				},
				{
					"name": "我的地址",
					"pathName": "pages/ucenter/address/address",
					"query": ""
				},
				{
					"name": "我的地址添加",
					"pathName": "pages/ucenter/addressAdd/addressAdd",
					"query": ""
				},
				{
					"name": "登录",
					"pathName": "pages/auth/login/login",
					"query": ""
				},
				{
					"name": "账号登录",
					"pathName": "pages/auth/accountLogin/accountLogin",
					"query": ""
				},
				{
					"name": "注册",
					"pathName": "pages/auth/register/register",
					"query": ""
				},
				{
					"name": "找回密码",
					"pathName": "pages/auth/reset/reset",
					"query": ""
				},
				{
					"name": "关于",
					"pathName": "pages/ucenter/about/about",
					"query": ""
				},
				{
					"name": "测试更新",
					"pathName": "pages/index/index",
					"query": ""
				},
				{
					"name": "意见反馈",
					"pathName": "pages/ucenter/feedback/feedback",
					"query": ""
				},
				{
					"name": "团购专区",
					"pathName": "pages/groupon/grouponList/grouponList",
					"query": ""
				},
				{
					"name": "选择优惠券",
					"pathName": "pages/ucenter/couponSelect/couponSelect",
					"query": ""
				},
				{
					"name": "我的优惠券列表",
					"pathName": "pages/ucenter/couponList/couponList",
					"query": ""
				},
				{
					"name": "优惠商品选择",
					"pathName": "pages/ucenter/couponGoods/couponGoods",
					"query": ""
				},
				{
					"name": "优惠券列表",
					"pathName": "pages/groupon/coupon/coupon",
					"query": ""
				},
				{
					"name": "帮助中心",
					"pathName": "pages/ucenter/help/help",
					"query": "",
					"scene": null
				},
				{
					"name": "我的团购",
					"pathName": "pages/groupon/myGroupon/myGroupon",
					"query": "",
					"scene": null
				},
				{
					"name": "申请售后",
					"pathName": "pages/ucenter/aftersale/aftersale",
					"query": "id=2",
					"scene": null
				},
				{
					"name": "售后列表",
					"pathName": "pages/ucenter/aftersaleList/aftersaleList",
					"query": "",
					"scene": null
				},
				{
					"name": "售后详情",
					"pathName": "pages/ucenter/aftersaleDetail/aftersaleDetail",
					"query": "id=1",
					"scene": null
				},
				{
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "goodsid=1019002& r_userid=10",
					"scene": 1011
				},
				{
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "goodsid=1019002; r_userid=10",
					"scene": null
				},
				{
					"name": "scenc",
					"pathName": "pages/index/index",
					"query": "scene=goods,1181009;r_userid,10",
					"scene": 1024
				},
				{
					"name": "加入合伙人",
					"pathName": "pages/ucenter/parter/join/joinapply",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "",
					"scene": 1012
				},
				{
					"name": "识别二维码进入",
					"pathName": "pages/index/index",
					"query": "scene=r_userid%2C9862",
					"scene": null
				},
				{
					"name": "分享产品进入",
					"pathName": "pages/index/index",
					"query": "scene=goods%2C1181019%3Br_userid%2C9862;shareId,1",
					"scene": null
				},
				{
					"name": "分享二维码首页",
					"pathName": "pages/index/index",
					"query": "scene=r_userid%2C9862",
					"scene": null
				},
				{
					"name": "pages/index/index",
					"pathName": "pages/index/index",
					"query": "scene=r_userid%2C9862%3Br_userid%2C9862",
					"scene": null
				},
				{
					"name": "服务次卡列表",
					"pathName": "pages/ucenter/serviceDetail/serviceDetail",
					"query": "",
					"scene": null
				},
				{
					"name": "鲸致引荐人",
					"pathName": "pages/ucenter/parter/recommend/recommend",
					"query": "rId=0",
					"scene": null
				},
				{
					"name": "引荐人注册",
					"pathName": "pages/ucenter/parter/register/register",
					"query": "",
					"scene": null
				},
				{
					"name": "引荐人确认",
					"pathName": "pages/ucenter/parter/confirm/confirm",
					"query": "",
					"scene": null
				},
				{
					"name": "鲸致管家",
					"pathName": "pages/ucenter/parter/steward/steward",
					"query": "",
					"scene": null
				},
				{
					"name": "用户协议",
					"pathName": "pages/ucenter/parter/protocol/protocol",
					"query": "scene=rId,267307",
					"scene": null
				},
				{
					"name": "引荐人首页",
					"pathName": "pages/referee/index",
					"query": "",
					"scene": null
				},
				{
					"name": "引荐人提现",
					"pathName": "pages/referee/blance/blance",
					"query": "",
					"scene": null
				},
				{
					"name": "会员卡领取",
					"pathName": "pages/member/card/receive/receiveCard",
					"query": "rId=274328",
					"scene": null
				},
				{
					"name": "已领取过会员卡",
					"pathName": "pages/member/card/received/receivedCard",
					"query": "",
					"scene": null
				},
				{
					"name": "pages/ucenter/about/about",
					"pathName": "pages/ucenter/about/about",
					"query": "",
					"scene": null
				},
				{
					"name": "打开引荐人商品分享",
					"pathName": "pages/goods/goods",
					"query": "id=1188663&shareId=111",
					"scene": null
				},
				{
					"name": "加入企微",
					"pathName": "pages/ucenter/wx/join",
					"query": "mobile=13262258272&sms=1",
					"scene": null
				},
				{
					"name": "在线客服",
					"pathName": "pages/im/im",
					"query": "",
					"scene": null
				},
				{
					"name": "服务验收",
					"pathName": "pages/extra/newRevisit/newRevisit",
					"query": "id=JZ7294",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/ucenter/appointOrder/appointOrder",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/ucenter/scanAppointOrder/scanAppointOrder",
					"query": "",
					"launchMode": "default",
					"scene": null
				},
				{
					"name": "",
					"pathName": "pages/diffOrder/diffOrder",
					"query": "",
					"launchMode": "default",
					"scene": null
				}
			]
		}
	},
	"projectname": "jzhw_uni"
}